Back to Top

Friday, December 12, 2008

Don't update to PHP 5.2.7!

Or if you updated, please update to 5.2.8, since 5.2.7 contained a security regressions!


Post a Comment

You can use some HTML tags, such as <b>, <i>, <a>. Comments are moderated, so there will be a delay until the comment appears. However if you comment, I follow.